#slider_container_2 { float: left; margin: 0 0 0 0px; z-index:1; padding: 0px; width: 941px; }

.SliderName_2 {
	float: left;
	width: 941px;
	height: 359px;
	overflow: hidden;
	z-index:1;
}

.SliderNamePrev_2 {
	background:url(../../assets/sliderman/left.png) no-repeat left center;
	width: 35px;
	height: 359px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.SliderNamePrev_2:hover {
	background:url(../../assets/sliderman/left-hover.png) no-repeat left center;
	width: 35px;
	height: 359px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.SliderNameNext_2 {
	background: url(../../assets/sliderman/right.png) no-repeat right center;
	width: 35px;
	height: 359px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}
.SliderNameNext_2:hover {
	background: url(../../assets/sliderman/right-hover.png) no-repeat right center;
	width: 35px;
	height: 359px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.SliderName_2Description a {
	margin:0 0 15px 0; padding:0px; display:block;
	text-decoration:none; font:normal 11pt Arial; color: #ebe6e3;
	line-height: 12pt;
	text-transform:uppercase;
}
.SliderName_2Description a:hover {
	text-decoration:none; color: #fc940e;
}

.SliderName_2Description {
	z-index:0;
	padding: 7px 20px 20px 30px; margin:0 0 10px 0;
	font:normal 9pt Arial; color:#bebebe;
	line-height: 12pt;
}

#SliderNameNavigation_2 { margin: 0; padding: 0px 0 0 0; height: 0px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../../assets/sliderman/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../../assets/sliderman/bullet_active.png) no-repeat center center;
}